<?php

class Migration_20250218073119_duration_column_door_setting
{
    public static function up(PDO $pdo)
    {
        $sql1 = "
            ALTER TABLE `hardwares_settings` ADD COLUMN `sms_duration` INT Default 0;
        ";
        $pdo->exec($sql1);
    }

    public static function down(PDO $pdo)
    {
        // Rollback code here
    }
}